File _patchinfo of Package patchinfo.4234

<patchinfo incident="4234">
  <issue id="950759" tracker="bnc">VUL-0: CVE-2015-6031: miniupnpc: xml parser buffer overflow</issue>
  <issue id="CVE-2015-6031" tracker="cve" />
  <category>security</category>
  <rating>moderate</rating>
  <packager>abergmann</packager>
  <description>MiniUPnP was updated to fix one security issue.

The following vulnerability was fixed:

* CVE-2015-6031: XML parser buffer overflow (boo#950759)
</description>
  <summary>Security update for miniupnpc</summary>
</patchinfo>
openSUSE Build Service is sponsored by